 .u-section-1 {
  background-image: url("images/6c4e3552-7f60-6aaf-62c8-9dc74bc9541f.simothebest_old_sailor_fish_a_carp_on_a_boat_realistic_photo_s_3583cd15-50f0-47db-9a91-a2664df1117e.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 815px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px 508px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 570px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.875rem;
  letter-spacing: 1px;
  margin: 90px 834px 60px 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 0% 0%;
    background-size: 120%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 308px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 370px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 634px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 20.6% 17.13%;
    background-size: auto 120%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 220px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 291px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 414px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 11.94% 17.3%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 127px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 111px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 43.83% 16.39%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 329px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  width: 780px;
  font-weight: 400;
  margin: 71px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 48px auto 60px;
  padding: 16px 51px 16px 49px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 70px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 47px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 739px;
}

.u-section-3 .u-list-1 {
  width: 593px;
  margin: 60px 0 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 619px;
  grid-gap: 0px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 15px;
}

.u-section-3 .u-icon-1 {
  width: 108px;
  height: 108px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 27px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -108px auto 0 147px;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  margin: 23px 0 0 147px;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 15px;
}

.u-section-3 .u-icon-2 {
  width: 108px;
  height: 108px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 27px;
}

.u-section-3 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -108px auto 0 147px;
}

.u-section-3 .u-text-4 {
  line-height: 1.8;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: 23px 0 0 147px;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px 15px;
}

.u-section-3 .u-icon-3 {
  width: 108px;
  height: 108px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 27px;
}

.u-section-3 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -108px auto 0 147px;
}

.u-section-3 .u-text-6 {
  line-height: 1.8;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  margin: 23px 0 0 147px;
}

.u-section-3 .u-text-7 {
  font-style: normal;
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 400;
  margin: -1234px auto 0 0;
}

.u-section-3 .u-text-8 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  margin: 39px 721px 804px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 40px;
    margin-right: 593px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-3 .u-list-1 {
    margin-top: 439px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: -998px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 147px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 408px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -981px;
    margin-left: auto;
  }

  .u-section-3 .u-text-8 {
    margin-top: 23px;
    margin-right: 0;
    margin-bottom: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1669px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 461px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1168px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: 187px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: 187px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    width: 187px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: -1569px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-8 {
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 807px;
}

.u-section-4 .u-image-1 {
  width: 281px;
  height: 281px;
  margin: 162px 364px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 219px;
  height: 219px;
  margin: -336px auto 0 218px;
}

.u-section-4 .u-image-3 {
  width: 304px;
  height: 304px;
  margin: -217px 0 0 auto;
}

.u-section-4 .u-image-4 {
  width: 187px;
  height: 187px;
  margin: -29px auto 0 275px;
}

.u-section-4 .u-image-5 {
  width: 302px;
  height: 169px;
  margin: -327px auto 0 0;
}

.u-section-4 .u-image-6 {
  width: 260px;
  height: 260px;
  margin: 90px 200px 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: -79px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1419px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-4 {
    margin-top: -99px;
    margin-left: 173px;
  }

  .u-section-4 .u-image-5 {
    margin-top: -354px;
  }

  .u-section-4 .u-image-6 {
    margin-top: 236px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1485px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 259px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1656px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 59px;
  }

  .u-section-4 .u-image-2 {
    margin-left: 121px;
  }

  .u-section-4 .u-image-4 {
    margin-left: 153px;
  }

  .u-section-4 .u-image-5 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-6 {
    margin-top: 52px;
    margin-right: 80px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 36px;
    margin-bottom: 51px;
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 616px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: -28px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 476px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  line-height: 1.2;
  font-size: 2.25rem;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 476px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-5 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 9.5px));
  min-height: 387px;
  grid-gap: 19px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-text-4 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-text-6 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px;
}

.u-section-5 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 10px;
}

.u-section-5 .u-text-10 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-5 .u-text-11 {
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 66px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 427px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 0;
  }

  .u-section-5 .u-text-6 {
    margin-top: 0;
  }

  .u-section-5 .u-text-8 {
    margin-top: 0;
  }

  .u-section-5 .u-text-10 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.5rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 886px;
}

.u-section-6 .u-image-1 {
  width: 230px;
  height: 230px;
  margin: 60px auto 0;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  line-height: 1.4;
  font-size: 2.25rem;
  margin: 50px 84px 0;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 2px;
  font-size: 1rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 500;
  margin: 0 auto 3px;
  padding: 17px 50px 18px 49px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 520px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 35px 5px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  margin: 20px 5px 0 0;
}

.u-section-7 .u-form-1 {
  height: 58px;
  margin: 39px 51px 0 0;
}

.u-section-7 .u-label-1 {
  font-size: 1.125rem;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  border-style: solid;
  font-weight: 400;
  padding: 9px 43px 11px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 400px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 4px;
    margin-right: 81px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-form-1 {
    margin-right: 16px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 266px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-form-1 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-form-1 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    width: 249px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-form-1 {
    width: 320px;
  }
}